@charset "utf-8";
/* CSS Document */
/* tag_start */
body{
	margin:0px;
	padding:0;
	font-size:80%;
	font-family:Futura, FuturaT, Arial, Helvetica, sans-serif;
	line-height:130%;
	background:url(../images/bg_wrap.jpg) #fff repeat-x;
}
h1,h2,h3,ul,li{
	margin:0;
	padding:0;
}
h1,h2{text-indent:-9999px; font-size:0;}
p{
	margin:10px 0;
	padding:0;
}
a:link{outline:none;}
a:visited{outline:none;}
a:hover{color:#f90;outline:none;}
a:active{outline:none;}

ul{list-style:none;}

address{
	margin:5px 5px 2px 5px;
	font-style:normal;
	font-size: 0.9em;
	color:#666666;
	float:left;
}
/* tag_end */

/* container_start */

#container{
	margin:0;
	padding:0;
	width:100%;
}
#navi_area {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:161px;
}
#navi_area_bg_top
	{
	background:url(../images/bg_main_01.jpg) no-repeat;
	height:161px;
	}
#navi_area_kuzu {
	float: right;
	margin: 5px 20px 5px 0px;
	padding: 0px;
	color:#FF0099;
	font-size: 10px;
	font-weight:500;
	text-align:right;
}
#navi_area_kuzu a{
	margin:0;
	padding:0;
	color:#CC0000;
	text-decoration: none;
}
#navi_area_kuzu a:hover, #navi_area_kuzu a:active{
	margin:0;
	padding:0;
	color:#fff;
	text-decoration: none;
}

/* container_end */

/* main_start */

#main{
	margin:0 auto;
	padding:0;
	width:1000px;
}
#top{
	margin:0;
	padding:0;
	width:1000px;
	height:461px;
}
#top P{
	margin:0;
	padding:0;
}
/* main_end */

/* navi */

#navi{
	margin:0 0 0 -300px;
	padding:0;
	width:781px;
	height:33px;
	clear:both;
	position:absolute;
	top:40px;
	left:50%;
}

#navi li{float:left;}

#navi_menu a{
	display:block;
	text-indent:-9999px;
}

.menu_story a,.menu_story_o a,.menu_chara a,.menu_chara_o a,.menu_sample a,.menu_sample_o a,.menu_down a,.menu_down_o a,.menu_info a,.menu_info_o a{
	margin:0;
	padding:0;
	height:33px;
}

.menu_story a{
	width:135px;
	background:url(../images/navi.png) no-repeat;
	background-position:0 0px;
}
.menu_story_o a{
	width:135px;
	background:url(../images/navi.png) no-repeat;
	background-position:0 -33px;
}
.menu_chara a{
	width:204px;
	background:url(../images/navi.png) no-repeat;
	background-position:-135px 0px;
}
.menu_chara_o a{
	width:204px;
	background:url(../images/navi.png) no-repeat;
	background-position:-135px -33px;
}

.menu_sample a{
	width:149px;
	background:url(../images/navi.png) no-repeat;
	background-position:-339px 0px;
}
.menu_sample_o a{
	width:149px;
	background:url(../images/navi.png) no-repeat;
	background-position:-339px -33px;
}

.menu_down a{
	width:185px;
	background:url(../images/navi.png) no-repeat;
	background-position:-488px -0px;
}
.menu_down_o a{
	width:185px;
	background:url(../images/navi.png) no-repeat;
	background-position:-488px -33px;
}

.menu_info a{
	width:108px;
	background:url(../images/navi.png) no-repeat;
	background-position:-673px -0px;
}
.menu_info_o a{
	width:108px;
	background:url(../images/navi.png) no-repeat;
	background-position:-673px -33px;
}


.menu_story a:hover{background-position:0 -33px;}
.menu_story_o a:hover{background-position:0 -33px;}
.menu_chara a:hover{background-position:-135px -33px;}
.menu_chara_o a:hover{background-position:-135 -33px;}
.menu_sample a:hover{background-position:-339px -33px;}
.menu_sample_o a:hover{background-position:-339px -33px;}
.menu_down a:hover{background-position:-488px -33px;}
.menu_down_o a:hover{background-position:-488px -33px;}
.menu_info a:hover{background-position:-673px -33px;}
.menu_info_o a:hover{background-position:-673px -33px;}

/* main_bottom_end */

/* TOP PAGE */

#cont_area{
	clear: both;
	margin:0;
	padding:0;
	width:1000px;
}
#owabi {
	clear: both;
	margin:10px 20px 10px 20px;
	padding:0;
	width:760px;
	border: 2px solid #cccccc;
	line-height: 1.4em;
}
#owabi P{
	margin:0;
	padding:0;
}
#owabi_text {
	padding: 10px;
}
.font_b {
	font-family: Arial, Helvetica ,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ 明朝', sans-serif;
	line-height: 1.6em;
	font-size: 14px;
	color: #000000;
	font-weight: 600;
}

#siyou {
	margin: 0;
	padding: 0;
	float: left;
	width: 380px;
}
#siyou_head{
	margin:0;
	padding:27px 0px 0px 10px;
	width:369px;
	height:37px;
	color:#ffffff;
}

#kousin {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	width: 380px;
}
#bana_area {
	margin: 35px 10px 0 0;
	padding: 0;
	float: right;
	width: 180px;
}
/* spec_start */
#spec{
	margin: 5px 0 0 10px;
	padding:0 10px;
	width:360px;
	overflow:auto;
}
#spec table {
	clear: both;
	background-color: #666666;
	text-align: left;
	border-spacing: 1px;
	margin-bottom:30px;
}
#spec table a, #spec table, #spec tbody, #spec tfoot, #spec tr, #spec th, #spec td {
	font-family: Arial, Helvetica ,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ 明朝', sans-serif;
	line-height: 1.4em;
	font-size: 10px;
	color: #000000;
}
#spec tbody td{
	padding: 2px;
	width: 250px;
}
#spec table a{
	text-decoration: none;
	color: #000000;
}
#spec table a:hover, #spec table a:focus{
	text-decoration: underline;
	color: #000000;
}
#spec table th{
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 80px;
}
#spec table th a{
	color: #000000;
	text-align: left;
	padding:0px;
	display: block;
}
#spec table .odd th a,#spec table .odd td a,#spec table .odd td{
	color: #000000;
}
#spec table .odd th,#spec table .odd td{
	background-color: #ffffff;
}

#spec tbody th{
	background-color: #FFEFEF;
	color: #000000;
	font-style: normal;
	padding: 2px;
}
#spec td{
	background-color: #FFEFEF;
	color: #000000;
}
#spec tbody tr.odd{
	background-color: #FFEFEF;
}
#spec tbody tr:hover td,#spec tbody tr:hover th, #spec tbody tr:hover a{
	color: #000000;
}
#spec thead th{
	height: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica ,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ 明朝', sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	background-color: #666666;
	text-transform: none;
	color: #ffffff;
}
#spec .dousa table {
	clear: both;
	background-color: #666666;
	text-align: left;
	border-spacing: 1px;
	margin-bottom:30px;
}
#spec .dousa table a, #spec .dousa table, #spec .dousa tbody, #spec .dousa tfoot, #spec .dousa tr, #spec .dousa th, #spec .dousa td {
	font-family: Arial, Helvetica ,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ 明朝', sans-serif;
	line-height: 1.4em;
	font-size: 10px;
	color: #000000;
}
#spec .dousa tbody td{
	padding: 2px;
	width: 150px;
}
#spec .dousa table a{
	text-decoration: none;
	color: #000000;
}
#spec .dousa table a:hover, #spec .dousa table a:focus{
	text-decoration: underline;
	color: #000000;
}
#spec .dousa table th{
	font-style: normal;
	font-weight: normal;
	color: #000000;
	width: 60px;
}
#spec .dousa table th a{
	color: #000000;
	text-align: left;
	padding:0px;
	display: block;
}
#spec .dousa table .odd th a,#spec .dousa table .odd td a,#spec .dousa table .odd td{
	color: #000000;
}
#spec .dousa table .odd th,#spec .dousa table .odd td{
	background-color: #ffffff;
}

#spec .dousa tbody th{
	background-color: #FFEFEF;
	color: #000000;
	font-style: normal;
	padding: 2px;
}
#spec .dousa td{
	background-color: #FFEFEF;
	color: #000000;
}
#spec .dousa tbody tr.odd{
	background-color: #FFEFEF;
}
#spec .dousa tbody tr:hover td,#spec .dousa tbody tr:hover th, #spec .dousa tbody tr:hover a{
	color: #000000;
}
#spec .dousa thead th{
	height: 12px;
	text-decoration: none;
	font-family: Arial, Helvetica ,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ 明朝', sans-serif;
	font-style: normal;
	font-weight: normal;
	padding: 2px;
	background-color: #666666;
	text-transform: none;
	color: #ffffff;
}
/* spec_end */
/* NEWS AREA */
#news{
	margin:0px 0px 0px 20px;
	padding:27px 0px 0px 20px;
	width:380px;
	height:400px;
}

#news_head{
	margin:0;
	padding:0;
	width:369px;
	height:37px;
	color:#ffffff;
}


#news_cont{
	margin:20px 10px 0px 20px;
	padding:0px 10px 0px 0px;
	width:339px;
	height:280px;
	font-weight:500;
	font-size: 0.9em;
	background-color: #FFCCFF;
	display:block;
	overflow:auto;
}

#news dt{
	margin:0;
	padding:10px 0 0 5px;
}

#news dd{
	margin:0;
	padding:0 0 0.5em 1em;
}
#news a{
	display: inline;
	margin:0;
	padding:0;
	color:#CC0000;
	text-decoration: underline;
}
#news a:hover, #news a:active{
	margin:0;
	padding:0;
	color:#F7B1B1;
	text-decoration: none;
}
.fla {
	clear: both;
	width: 342px;
	height: 400px;
	margin-left: 60px;
	padding-bottom: 20px;
}
/* TOP END */



/* foot_area */
#foot_area{
	clear: both;
	margin:0;
	padding:0;
	height:115px;
	width:100%;
	background-color: #FFB6BF;
}
#foot_navi {
	margin:0 auto;
	padding:0;
	width:1000px;
	height:115px;
}
#foot_navi_area
	{
	background:url(../images/bg_footer.gif) no-repeat;
	height:161px;
	}
#foot_navi_area .text{
	margin: 0px 0px 0px 270px;
	padding-top: 20px;
	color:#ffffff ;
	font-size: 10px;
	font-weight: bold;
}
#foot_navi_area a{
	margin:0;
	padding:0;
	color:#fff;
	text-decoration: none;
}
#foot_navi_area a:hover, #foot_navi_area a:active{
	margin:0;
	padding:0;
	color:#CC0000;
	text-decoration: none;
}
#foot img{margin:5px 0 0 0;}

/* foot_end */
/* font color */
.red{
	color:#FF3333;
	font-size: 1.2em;
}

.blue{
	color:#0099FF ;
	font-size: 1.2em;
}
.pink{
	color:#FF66FF;
	font-size: 1.2em;
}
.pink_b{
	color:#FF66FF;
	font-size: 1.4em;
	font-weight: 600;
}

.center{text-align:center;}

.clear{clear:both;}